m17n-edit(1)

NAME
m17n-edit - edit multilingual text

SYNOPSIS
m17n-edit [ XT-OPTION ...] [ OPTION ... ] FILE

DESCRIPTION
Display FILE on a window and allow users to edit it.

XT-OPTIONs are standard Xt arguments (e.g. -fn, -fg).

The following OPTIONs are available.

•   --version

Print version number.

•   -h, --help

Print this message.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.